map: Crashed Reach
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2e575642-8a75-48eb-ba24-7cb72b58db07
  playerICName: Hiripesri
  playerOOCName: liltimmy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3275ac09-e78b-4aab-b773-fef427070971
  playerICName: Aniya Houston
  playerOOCName: Mr_Neanderthal
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Hiripesri

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Aniya Houston

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 10435
endTick: 1496852
duration: 00:01:39.8999001
fileCount: 2
size: 458233
uncompressedSize: 3269954
endTime: 13:51:34.9834383
...
